@charset "UTF-8";

#inqFlow {
	height: 53px;
	margin: 0 0 28px;
	padding: 25px 0;
	background: #eee;
	text-align: center;
}

#inqFlow ol {
/*	display: table;*/
	margin: 0 auto;
}

#inqFlow ol li {
	height: 53px;
/*	display: table-cell;*/
	display: inline-block;
	line-height: 53px;
}

*:first-child+html #inqFlow ol li {
	display: inline;
}

#inqFlow ol li.flow {
	padding: 0 56px 0 0;
	background: url(../image/inq_arrow.png) 200px 50% no-repeat;
}

#inqFlow ol li.flowAc {
	background-image: url(../image/inq_arrow_ac.png);
}


.inqBlock .sstit {
	margin: 0 0 10px;
	font-size: 120%;
	font-weight: bold;
}

.inqBlock .description {
	margin: 0 0 20px;
}

.inqBlock .description2 {
    margin: 4px 0 30px 0;
}

.inqBlock .description3 {
    margin-top: 20px;
}

.inqBlock .description.caution,
.inqBlock .description2.caution {
	color: #bf0000;
}

#inqRecommendBlock #faqList {
	padding: 25px 25px 15px;
	background: #eee;
}

#faqList {
	margin: 0 0 45px;
}

#faqList li {
	margin: 0 0 10px;
	padding: 1px 0 0 31px;
	background: url(../image/icon_q_s.png) 0 0 no-repeat;
	line-height: 21px;
}


.inqTable {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dotted #9a9a9a;
}


.inqTable th,
.inqTable td {
	margin: 0;
	padding: 15px 6px;
	border-bottom: 1px dotted #9a9a9a;
	vertical-align: middle;
	text-align: left;
	vertical-align: top;
}

.inqTable th {
	width: 298px;
	line-height: 26px;
}

.inqTable th .must {
	display: inline-block;
	width: 41px;
	height: 14px;
	margin: -2px 0 0 14px;
	background: url(../image/icon_must.png) no-repeat;
	text-indent: -999em;
	vertical-align: middle;
}

.inqInputTxt {
	width: 480px;
	height: 26px;
	padding: 0 7px;
	background: #fff;
	border: 1px solid #ccc;
	line-height: 26px;
	font-size: 14px;
}

.inqTxtArea {
	width: 480px;
	height: 120px;
	padding: 5px 7px;
	background: #fff;
	border: 1px solid #ccc;
	line-height: 16px;
	font-size: 14px;
}
.LineText .inqTxtArea {
    width: 480px;
    height: 26px;
    padding: 0 7px;
    background: #fff;
    border: 1px solid #ccc;
    line-height: 26px;
    font-size: 14px;
    resize: none;
}
.inqSelect {
    height: 29px;
    padding: 3px 35px 2px 3px;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #CCC;
    background-color: #fff;
    background-image: url(../image/icon_pldwn.png);
    background-position: right 50%;
    background-repeat: no-repeat;
}
.inqSelect::-ms-expand {
	display: none; /* IE */
}
.inqSelect option {
    font-size: 14px;
    padding: 3px;
}

.easy-select-box {
	position: relative;
}

.esb-displayer {
	position: relative;
	z-index: 1;
	width: 345px;
	height: 26px;
	padding: 0 0 0 7px;
	background: #fff;
	border: 1px solid #ccc;
	line-height: 26px;
}

.date .esb-displayer {
	width: 54px;
}

.date .year .esb-displayer {
    width: 68px;
}

.date li {
	float: left;
	width: 103px;
}
.date li.year {
    width: 124px;
}

.date .esb-displayer,
.date li span {
	float: left;
}

.date li span {
	height: 26px;
	padding: 0 0 0 14px;
	line-height: 26px;
}

.inqCatSelect {
	width: 364px;
	padding: 5px 32px 5px 7px;
	background: #fff url(../image/icon_pldwn2.png) 100% 50% no-repeat;
	border: 1px solid #ccc;
	font-size: 100%;
	text-align: left;
}

.esb-displayer:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 50;
	top: -1px;
	right: -1px;
	width: 27px;
	height: 28px;
	background: url(../image/icon_pldwn.png) no-repeat;
}


.esb-dropdown {
	display: none;
	position: absolute;
	top: 27px;
	left: 0;
	padding: 5px 0;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 60;
}

.esb-dropdown .esb-item {
	padding: 5px 7px;
}

.inqTable td .formCaution {
	display: block;
	margin: 5px 0 0;
	font-size: 82%;
}

.inqTable td .radioList li {
	float: left;
	width: 77px;
}

.inqTable td .name01 {
	margin: 0 0 10px;
}

.inqTable td .name dt,
.inqTable td .name dd {
	float: left;
}

.inqTable td .name dt {
	width: 30px;
	line-height: 26px;
}

.inqTable td .name dd .inqInputTxt {
	width: 450px;
}

.formErrorArea {
	margin: 30px 0 0;
	padding: 17px 25px;
	border: 2px solid #bf0000;
}

.formErrorArea p {
	color: #bf0000;
	line-height: 25px;
	font-weight: bold;
}

#riWrap .formErrorArea p a {
    color: #bf0000;
}

.btnSubmit {
	margin: 40px 0 0;
	text-align: center;
}
.ErrorCaution {
    color: red;
}
.inwNavi.sfInqStatus {
    width: 97%;
    margin: 0 auto;
    padding: 1em;
}
.inwNavi.sfInqStatus .strong {
    margin: 1em 0;
    font-weight: bold;
}
.inwNavi.sfInqStatus .button {
    margin: 2em auto;
    display: block;
    width: 370px;
    background-color: #bf0000;
    color: #fff !important;
    text-align: center;
    border: 1px solid #000;
    border-radius: 55px;
    padding: 21px 0;
    font-weight: bold;
    font-size: 18px;
}
.inwNavi.sfInqStatus .button:hover {
    text-decoration: none !important;
}
.inwNavi.sfInqStatus .time {
    width: 500px;
    margin: 20px auto 6px;
    padding: 0;
}
.inwNavi.sfInqStatus .time .chat, .inwNavi.sfInqStatus .time .email {
    border-bottom: 5px solid #fff3dc;
}
.sfInqDescription {
    padding: 1em;
}
